table.table.kycdetails th, table.table.kycdetails td {
  font-size: 16px !important;
}

.kyc-report {
  border: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
  padding: 0;
  position: relative;
  overflow: auto;
}

.kyc-report .modal-body {
  width: 97%;
  margin: 0 auto;
  padding-top: 0px;
}

.kyc-report .modal-body .face-box {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
}

.kyc-report .modal-body .face-box h6 {
  font-family: 'ProximaNova-Bold';
}

.kyc-report .modal-body .face-box h5 {
  font-size: 16px;
  margin: 0px;
}

.kyc-report .modal-body .face-box img {
  width: 47%;
  height: 200px;
  margin: 1%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
}

.kyc-report .modal-body .face-box .line {
  margin: 9px 0px 8px 0px;
}

.kyc-report .modal-body .match-box {
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  padding: 10px;
}

.kyc-report .modal-body .match-box h6 {
  font-family: 'ProximaNova-Bold';
}

.kyc-report .modal-body .match-box h5 {
  font-size: 16px;
  margin: 0px;
}

.kyc-report .modal-body .match-box img {
  width: 47%;
}

.kyc-report .modal-body .match-box .line {
  margin: 9px 0px 8px 0px;
}

.kyc-report .modal-header {
  border-bottom: none;
  width: 96%;
  padding: 20px 0px;
}

.kyc-report .modal-title {
  background: -webkit-gradient(linear, left top, left bottom, from(#38568F), to(#38A1F7));
  background: linear-gradient(180deg, #38568F 0%, #38A1F7 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  font-size: 20px;
  font-family: 'ProximaNova-Bold';
}

.kyc-report .details-head {
  text-align: center;
  padding: 10px;
  border: 1px solid #ccc;
  border-bottom: none;
  font-size: 20px;
  font-family: 'ProximaNova-semibold';
}

.kyc-report .table-borderless {
  font-size: 14px;
}

.kyc-report .table-borderless thead tr {
  border: 1px solid #ccc;
}

.kyc-report .table-borderless thead tr th {
  border-right: 1px solid #ccc;
  text-align: center;
  padding: 11px 10px;
}

.kyc-report .table-borderless tbody tr td {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  font-family: 'ProximaNova-semibold';
  padding: 3px 15px;
  text-align: left;
}

.kyc-report .table-borderless tbody tr td:nth-of-type(1) {
  font-family: 'ProximaNova-Regular';
}

.kyc-report .table-borderless tbody tr:nth-last-of-type(1) {
  border-bottom: 1px solid #ccc;
  line-height: 30px;
}

.kyc-report .line {
  height: 1px;
  background-color: rgba(0, 0, 0, 0.1);
  width: 100%;
  margin: 19px 0px 8px 0px;
}

.kyc-report .mark-box {
  width: 80%;
  margin: 0 auto;
}

.kyc-report .mark-box input[type=text] {
  border: 1px solid #ADB3BC;
  padding: 13px 10px;
  width: 100%;
  margin-bottom: 12px;
  border-radius: 5px;
  font-size: 18px;
}

.kyc-report .mark-box input[type=text]:focus-visible {
  outline: red;
  border: 2px solid #38568F;
}

.kyc-report .mark-box .mark-text {
  background: rgba(56, 161, 247, 0.2);
  border-radius: 5px;
  text-align: center;
  padding: 16px 10px;
  font-size: 20px;
  font-family: 'ProximaNova-semibold';
}

.kyc-report .mark-box .mark-text .fa-solid {
  border-radius: 50%;
  color: white;
  margin-left: 10px;
  font-size: 14px;
}

.kyc-report .mark-box .mark-text .fa-solid.fa-x {
  background-color: red;
  padding: 8px 10px;
}

.kyc-report .mark-box .mark-text .fa-solid.fa-check {
  padding: 9px 10px;
  background-color: green;
}

.facematch-details td {
  border: 1px solid rgba(0, 0, 0, 0.15);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: flow-root;
  border-radius: 5px;
}

.facematch-details td h6 {
  font-family: ProximaNova-semibold;
  font-style: normal;
  font-weight: 600;
  font-size: 22px;
  line-height: 27px;
  text-align: center;
  color: #121212;
}

.face-match-bx {
  text-align: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.face-match-bx .fm-card {
  border: 1px solid #00000026;
  border-radius: 5px;
  margin: 10px 7px;
  padding: 7px;
}

.face-match-bx .face-match-heading {
  font-size: 22px;
  color: #121212;
}

.face-match-bx .fm-bx-img {
  margin: 10px 0px;
}

.face-match-bx .fm-bx-img img {
  width: 100%;
  height: auto;
  -o-object-fit: cover;
     object-fit: cover;
}

.face-match-bx h3 {
  font-size: 18px;
}

.submitbutton {
  width: 50%;
  height: 56px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), linear-gradient(269.82deg, #38A1F7 0.1%, #38568F 99.85%);
  border-radius: 5px;
  font-family: ProximaNova-semibold;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  margin: auto;
  color: #FFFFFF;
  margin-top: 1%;
  border: 1px solid #38A1F7;
}

@media (max-width: 575.98px) {
  .submitbutton {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .submitbutton {
    width: 100%;
  }
}

.liveness-content iframe {
  width: 100%;
}

.questions {
  background: #38a1f733;
  border-radius: 5px;
  margin: auto;
  border: 1px solid rgba(56, 161, 247, 0.2);
  width: 50%;
  height: 56px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: 1%;
  font-family: ProximaNova-semibold;
  font-size: 20px;
  line-height: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #2D2D2D;
}

@media (max-width: 575.98px) {
  .questions {
    width: 100%;
  }
}

@media (min-width: 576px) and (max-width: 767.98px) {
  .questions {
    width: 100%;
  }
}

.questions img {
  width: 60px;
  height: 60px;
}

.btn-success1 {
  background: #08C152;
}

.btn-danger1 {
  background: #F24747;
}
/*# sourceMappingURL=report.css.map */